

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
19 Feb 2008 16:12:11 +0800 (HKT)
Received: from hs-out-0708.google.com (hs-out-0708.google.com [64.233.178.246])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1J8C9gC055239	for <[email-masked]>;
Tue, 19 Feb 2008 16:12:10 +0800 (HKT)
Received: by hs-out-0708.google.com with SMTP id 54so1664955hsz.1 for
<[email-masked]>; Tue, 19 Feb 2008 00:12:08 -0800 (PST)
Received: by 10.142.79.15 with SMTP id c15mr5058157wfb.105.1203408728274; Tue,
19 Feb 2008 00:12:08 -0800 (PST)
Received: by 10.143.192.1 with SMTP id u1cs299168wfp; Tue,
19 Feb 2008 00:12:08 -0800 (PST)
Received: by 10.65.216.19 with SMTP id t19mr12983884qbq.95.1203408727275; Tue,
19 Feb 2008 00:12:07 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e13si7496626qba.37.2008.02.19.00.12.04; Tue,
19 Feb 2008 00:12:06 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1J2L7En020410; Tue,
19 Feb 2008 02:11:19 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14916968 for [email-masked]; Tue,
19 Feb 2008 02:11:19 -0600
Received: from relay07.cites.uiuc.edu (relay07.cites.uiuc.edu [128.174.4.73])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1J8BJ8h024515 for
<[email-masked]>; Tue, 19 Feb 2008 02:11:19 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay07.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1J8BClT005404 for
<[email-masked]>; Tue, 19 Feb 2008 02:11:18 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1J8BCE0003240 for
<[email-masked]>; Tue, 19 Feb 2008 02:11:12 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1J8BC1W003239 for [email-masked]; Tue, 19 Feb 2008 02:11:12 -0600
Date: Tue, 19 Feb 2008 02:11:12 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=2
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802180094
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

670
FQPS01 NFFN 190600
MARINE WEATHER BULLETIN FOR ISLANDS AREA
EQUATOR TO 25S BETWEEN 160E AND 120W.
ISSUED BY FIJI METEOROLOGICAL SERVICE EQUATOR to 25S between 160E and
120W
issued by Fiji Meteorological Service Feb 190800 UTC.

PART 1 : WARNINGGALE WARNING 021 ISSUED FROM RSMC NADI Feb 19/0730
UTC 2008 UTC.IN AN AREA BOUNDED BY 22S 160E 25S 163E 25S 160E 22S
160E EXPECT NORTHWESTERLY WINDS UP TO 35 KNOTS. AREA OF GALES SLOWLY
MOVING SOUTHEAST.

PARTS 2 AND 3 : SYNOPSIS AND FORECAST VALID UNTIL Feb 200600 UTC.

TROUGH T1 10S 160E 10S 180 12S 170W 17S 165W 25S 162W SLOW MOVING.
POOR VISIBILITY IN HEAVY RAIN AND SQUALLY THUNDERSTORMS WITHIN 150
MILES OF T1 IN AREAS SOUTH OF 20S. ELSEWHERE, POOR VISIBILITY IN
SCATTERED SHOWERS AND ISOLATED THUNDERSTORMS WITHIN 120 MILES OF T1.

TROUGH T2 17S 175W 20S 170W 25S 165W SLOW MOVING. POOR VISIBILITY IN
SCATTERED RAIN AND SQUALLY THUNDERSTORMS WITHIN 90 MILES OF T2.

TROUGH T3 15S 142W 20S 135W 25S 131W MOVING SOUTHWEST 10 KNOTS. POOR
VISIBILITY IN SCATTERED SHOWERS AND ISOLATED THUNDERSTORMS WITHIN 120
MILES OF T3.

WARM FRONT WF1 25S 165E 23S 175E 25S 177W MOVIONG SOUTH 10 KNOTS.
POOR VISIBILITY IN RAIN AND SQUALLY THUNDERSTORM WITHIN 100 MILES OF
WF1.

OVER BROAD AREA SOUTH OF 22S AND WEST OF 180 A MODERATE TO HEAVY EAST
TO SOUTHEAST SWELL.

OVER BROAD AREA BETWEEN 05S AND 20S AND EAST OF 180, A MODERATE
NORTHERLY SWELL.

EXPECT WINDS UP TO 25 KNOTS WITHIN 150 MILES OF T1 IN AREAS SOUTH OF
22S.

EXPECT WINDS UP TO 30 KNOTS WITHIN 100 MILES OUTSIDE GALE WARNING
AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.